cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glen Mazza <glen.ma...@gmail.com>
Subject Need to update version of bouncy castle?
Date Mon, 28 Jul 2008 12:01:53 GMT

I noticed in our release notes we still tell people to download the JDK 1.4
version of Bouncy Castle. 
(http://cwiki.apache.org/confluence/display/CXF/Apache+CXF+2.1.1+Release+Notes). 
Since then, there have been JDK 1.5 and 1.6 upgrades to BC.  Is there a
reason why we're recommending 1.4 still, or we just haven't updated that
text recently?

Thanks,
Glen
-- 
View this message in context: http://www.nabble.com/Need-to-update-version-of-bouncy-castle--tp18688885p18688885.html
Sent from the cxf-dev mailing list archive at Nabble.com.


Mime
View raw message